uuid: 1dae4520-18ac-4b28-9f47-0d8fc1d471f8
langcode: en
status: true
dependencies:
  module:
    - dexes_menu
  theme:
    - dexes
id: mymobilemenublock
theme: dexes
region: mobile_menu
weight: -6
provider: null
plugin: my_mobile_menu
settings:
  id: my_mobile_menu
  label: 'My Mobile Menu Block'
  label_display: '0'
  provider: dexes_menu
visibility: {  }
